summaryrefslogtreecommitdiff
path: root/standalone/windows/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'standalone/windows/build.sh')
-rwxr-xr-xstandalone/windows/build.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/standalone/windows/build.sh b/standalone/windows/build.sh
index e6f7b7e9e..56c6fb13c 100755
--- a/standalone/windows/build.sh
+++ b/standalone/windows/build.sh
@@ -17,6 +17,10 @@ withcyg () {
PATH="$PATH:/c/cygwin/bin" "$@"
}
+
+withcyg which ssh || true
+withcyg ls /usr/bin/
+
# This tells git-annex where to upgrade itself from.
UPGRADE_LOCATION=http://downloads.kitenet.net/git-annex/windows/current/git-annex-installer.exe